<?xml version="1.0" encoding="utf-8"?>
<Credits>
  <Image spr="game_logo"/>
  <Line text="12 Labours of Hercules" font_size="64" offset="-30"/>
  <Line text="Part II: The Cretan Bull" font_size="50" offset="20"/>
  <Line text="by" font_size="40" offset="30"/>
  <Line text="Zoom Out Games" font_size="48" offset="0"/>
  <Line text="&amp;" font_size="40" offset="-20"/>
  <Line text="JetDogs Studios" font_size="48" offset="-20"/>

  <Line text="Credits" font_size="64" offset="0"/>
  
  <Image spr="cred_cyclops" offset="90"/>
  <Line text="Producers" font_size="40" offset="-40"/>
  <Line text="Artem Kirillovskiy" font_size="32" offset="20"/>
  <Line text="Igor Minaev" font_size="32" offset="20"/>
  
  <Image spr="cred_hercules_kick" offset="90"/>
  <Line text="Project Management" font_size="40" offset="-40"/>
  <Line text="Igor Rzhevkin" font_size="32" offset="20"/>

  <Image spr="cred_hammock" offset="90"/>
  <Line text="Game Design" font_size="40" offset="-40"/>
  <Line text="Igor Rzhevkin" font_size="32" offset="20"/>

  <Image spr="cred_cerberus" offset="90"/>
  <Line text="Art Director" font_size="40" offset="-40"/>
  <Line text="Galina Badulkina" font_size="32" offset="20"/>

  <Image spr="cred_hercules_gym" offset="90"/>
  <Line text="Programming" font_size="40" offset="-40"/>
  <Line text="Alexander Sakharov" font_size="32" offset="20"/>

  <Image spr="cred_charon_row" offset="90"/>
  <Line text="Level Design" font_size="40" offset="-40"/>
  <Line text="Nikita Frolov" font_size="32" offset="20"/>
  <Line text="Monty" font_size="32" offset="20"/>

  <Image spr="cred_ghost" offset="90"/>
  <Line text="Additional Artwork" font_size="40" offset="-40"/>
  <Line text="Rail" font_size="32" offset="20"/>
  <Line text="Kurara" font_size="32" offset="20"/>

  <Image spr="cred_hera" offset="90"/>
  <Line text="Music by:" font_size="40" offset="-40"/>
  <Line text="Michael Kotov" font_size="32" offset="20"/>
  <Line text="Kevin MacLeod" font_size="32" offset="20"/>
  <Line text="Patrick Smith" font_size="32" offset="20"/>
  <Line text="Dewey Dellay" font_size="32" offset="20"/>
  <Line text="Leandro Gardini" font_size="32" offset="20"/>
  <Line text="Dominik Hauser" font_size="32" offset="20"/>

  <Image spr="cred_centaur" offset="90"/>
  <Line text="Story translation, proofreading etc." font_size="40" offset="-40"/>
  <Line text="Igor Rzhevkin" font_size="32" offset="20"/>
  <Line text="Galina Badulkina" font_size="32" offset="20"/>
  <Line text="Nanette McGuinnes" font_size="32" offset="20"/>
  <Line text="Ekaterina Bogdanova" font_size="32" offset="20"/>
</Credits>
